.wrapper {
  padding: 20px;
  border: 4px solid #877522;
  background: #fff;
  min-height: 400px;
}
#main {
  margin: -15px auto 0 auto;
}
.appHeaderContainer {
  background: none repeat scroll 0 0 #FFFFFF;
  border-top: 8px solid #680435;
  border-bottom: 30px solid #680435;
  position: relative;
}
.appLogo {
  margin: 0;
  position: absolute;
}
.appLogo a {
  background: url("images/logo.png") no-repeat scroll 0 0 transparent;
  height: 101px;
  width: 644px;
  margin: 0;
  position: absolute;
  top: 0;
}
.appTop {
  min-height: 135px;
}
.appHeaderContainer .appHeader {
  background: url("images/header-bg.jpg") no-repeat scroll 0 0 transparent;
  min-height: 135px;
}
.appContentInner {
  background: url("images/shade.png") no-repeat scroll center top transparent;
}
.appContentWrap {
  background: url("images/repeater.png") repeat-y scroll center top #ffffff;
}
.appCmsMenu {
  background: none;
}
.appCmsMenu .appMainMenu.appNav {
  background: none repeat scroll 0 0 transparent;
  border-radius: 0;
  box-shadow: 0;
  min-height: 39px;
}
.appNavBar .appNav > li > a:hover {
  background: none repeat scroll 0 0 #000000;
  border-radius: 4px 4px 0 0;
}
.appNavBar .appNav > li > a {
  background-color: #877522;
  border-radius: 5px 5px 0 0;
}
.appCmsMenu .appNavBar .appNav > li {
  background: #877522;
  margin-right: 3px;
  border-radius: 4px 4px 0 0;
}
.mega .appHasSecondLevel .active {
  background-color: #971136;
  background-image: -moz-linear-gradient(center top, #971136, #680435);
  border-radius: 5px 5px 0 0;
}
.appNavBar .appNav > li > a:hover {
  background: none repeat scroll 0 0 #971136;
}
.appFooterContainer {
  background-color: transparent;
}
#footer-widgets {
  width: 100%;
  border-top: none;
}
#footer-widgets .widget li {
  list-style-type: none;
}
.template-front-page #footer-widgets {
  padding-top: 0;
}
@media screen and (min-width: 600px) {
  #footer-widgets.three .widget {
    float: left;
    margin-right: 3.7%;
    width: 30.85%;
    clear: none;
  }
  #footer-widgets.three .widget + .widget + .widget {
    margin-right: 0;
  }
}
/* for IE8 and IE7 */
.ie #footer-widgets.three .widget {
  float: left;
  margin-right: 3.7%;
  width: 29.85%;
  clear: none;
}
.ie #footer-widgets.three .widget + .widget + .widget {
  margin-right: 0;
}
.appCmsMenu .mega .appSubMenu a {
  color: #971136;
}
.appCmsMenu .mega .group + .group {
  margin-top: 5px;
}
a,
.appSubMenu a,
.widget-area .widget a,
.appFooterContainer footer[role="contentinfo"] a,
.dateTime {
  color: #971136;
}
a:hover,
.appSubMenu a:hover,
.widget-area .widget a:hover,
.entry-content a:hover {
  color: #52091d;
}
.widget-title {
  letter-spacing: 0.1rem;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.4;
  background-color: #FFFFFF;
  margin: 0 auto;
  padding: 0 12px;
  position: relative;
  top: -10px;
}
.widget {
  border-top: 1px solid #f3f3f3;
  text-align: center;
  margin-top: 0.5em;
}
.widget p,
.widget ul,
.widget li,
.widget div {
  text-align: left;
}
.widget .widget_text {
  border-bottom: 1px solid #f3f3f3;
}
.widget-area .widget h3 {
  margin-bottom: .5rem;
}
h3.widget-title {
  display: inline-block;
  background-color: #ffffff;
  padding: 1px 12px;
  position: relative;
  top: -10px;
}
.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
  font-size: 0.8rem;
}
.widget-area .widget a:hover {
  color: #971136;
}
.textwidget ol li {
  list-style: decimal outside;
}
.siteMap .links li:nth-child(2n+1) {
  background: none repeat scroll 0 0 #f1f1f1;
}
.siteMap #mcTagMap .tagindex ul li a,
.siteMap #sc_mcTagMap .tagindex ul li a {
  text-decoration: none;
}
.siteMap #mcTagMap .tagindex ul li a:hover,
.siteMap #sc_mcTagMap .tagindex ul li a:hover {
  text-decoration: underline;
}
.siteMap #mcTagMap .tagindex ul li,
.siteMap #sc_mcTagMap .tagindex ul li {
  padding: 2px 6px;
}
.siteMap #mcTagMap .tagindex h4,
#sc_mcTagMap .tagindex h4 {
  border-bottom: 1px solid #f3f3f3;
  color: #f3f3f3;
}
ul#footerLinks {
  background: url("images/footer-flag.png") no-repeat scroll right top transparent;
  margin-bottom: 1em;
  padding: 2em;
  max-width: 67rem;
  margin: 0 auto;
}
#footerLinks a {
  color: #FFFFFF;
}
.appFooterContainer footer[role="contentinfo"] {
  margin-top: 0;
  padding: 0;
  font-size: 11px;
  max-width: 100%;
}
.appFooterContainer {
  padding: 0;
}
.appFooter {
  width: 100%;
}
.menu-footerlinks-container {
  background-color: #680435;
}
.site-info {
  float: none;
  margin: 0 auto;
  max-width: 67rem;
}
.poweredBy {
  float: none;
  margin: 0 auto;
  text-align: right;
  max-width: 67rem;
  height: 20px;
}
footer[role="contentinfo"] {
  border-top: none;
}
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type="submit"],
.bypostauthor cite span,
.wpcf7-form-control.wpcf7-submit,
.form-submit > input {
  background-color: #971136;
  background-image: -moz-linear-gradient(center top, #971136, #800e2e);
  background-image: -ms-linear-gradient(center top, #971136, #800e2e);
  background-image: -webkit-linear-gradient(center top, #971136, #800e2e);
  background-image: -o-linear-gradient(center top, #971136, #800e2e);
  background-image: linear-gradient(center top, #971136, #800e2e);
  color: #FFFFFF;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
}
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type="submit"]:hover,
.bypostauthor cite span:hover,
.wpcf7-form-control.wpcf7-submit:hover,
.form-submit > input:hover {
  background-color: #800e2e;
  background-image: -moz-linear-gradient(center top, #800e2e, #52091d);
  background-image: -ms-linear-gradient(center top, #800e2e, #52091d);
  background-image: -webkit-linear-gradient(center top, #800e2e, #52091d);
  background-image: -o-linear-gradient(center top, #800e2e, #52091d);
  background-image: linear-gradient(center top, #800e2e, #52091d);
  color: #FFFFFF;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
}
@media (max-width: 600px) {
  .menu-toggle {
    background-color: #877522;
  }
  .appTop {
    min-height: 60px;
  }
  .appLogo {
    margin-bottom: 0px;
    margin-top: 0;
  }
  .appLogo a {
    background: url("images/logo-sm.png") no-repeat scroll 0 0 transparent;
    height: 55px;
    width: 60px;
    margin: 5px;
    top: 0;
  }
  .appLogonOff {
    position: static;
    float: right;
  }
  .appHeaderContainer .appHeader {
    min-height: 100px;
  }
  #site-navigation .appNavBar .appNav {
    background: none repeat scroll 0 0 #877522;
  }
  .appNavBar .appNav li.appMenuHasChildren.open > .appSubMenuName,
  .appNavBar .appNav li.appMenuHasChildren.active > .appSubMenuName,
  .appNavBar .appNav li.appMenuHasChildren.open.active > .appSubMenuName {
    background: #971136;
    border-radius: 0;
  }
  .appNavBar .appNav > li > a:hover {
    border-radius: 0;
  }
  .appNavBar .appNav li.appMenuHasChildren.open > .appSubMenuName,
  .appNavBar .appNav li.appMenuHasChildren.active > .appSubMenuName,
  .appNavBar .appNav li.appMenuHasChildren.open.active > .appSubMenuName {
    background: inherit;
    font-weight: bold;
  }
  .appSubMenu li > a:hover,
  .appSubMenu .active > a,
  .appSubMenu .active > a:hover {
    background-color: #f0f0f0;
  }
}
.appCmsMenu .appNavBar .appNav > li.hiddenItem {
  display: none;
}
@media print {
  .appHeaderContainer {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: none;
    border-top: none;
  }
  .appLogoPrint {
    display: block;
    width: 300px;
  }
}
.appLogoPrint {
  display: none;
}
.second .widget_links .widget-title:after {
  border-color: #877522 transparent transparent;
  border-style: solid;
  border-width: 8px;
  content: "";
  display: block;
  height: 0;
  left: 14px;
  position: absolute;
  top: 100%;
  width: 0;
}
.second .widget_links .widget-title {
  background-color: #877522;
  color: white;
  min-height: 24px;
  padding: 4px 10px;
  position: relative;
  width: inherit;
  display: block;
}
.second .widget_links a,
.second .widget_links a:hover {
  font-size: 0.928571rem;
  line-height: 1.71429;
  color: #877522;
  text-decoration: none;
}
